<?php

class OneTimeLinkTest extends ModelTest
{

    public function getAttributeValues()
    {
        return array(
            "user_id" => "abc",
            "time" => $this->model->isNewRecord ? "2014-06-20 18:52" : $this->model->time,
            "type" => 0,
        );
    }
}
